Loading...
Searching...
No Matches
sliding.hpp File Reference

## Classes

struct | ranges::sliding_view< Rng, sliding_view_detail::cache::first >
struct | ranges::sliding_view< Rng, sliding_view_detail::cache::last >
struct | ranges::sliding_view< Rng, sliding_view_detail::cache::none >
struct | ranges::views::sliding_base_fn
struct | ranges::views::sliding_fn

## Variables

template<typename Rng >
constexpr bool | ranges::enable_borrowed_range< sliding_view< Rng > >